मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP स्विच
SKU: DGS121010MP

D-Link DGS-1210-10MP स्विच — स्विच. मेमोरी (रैम): 128 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
128 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-1210-10MP स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
एक्सेस कंट्रोल लिस्ट Acl नियम
768
ईथरनेट एन्क्लोजर पर कुल शक्ति
130 W
ईथरनेट प्लस पर पावर Poe इनपुट की संख्या
8
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
फाइबर ईथरनेट केबलिंग तकनीक
100BASE-FX, 1000BASE-X
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
फाइबर ऑप्टिक कनेक्शन
SFP
IP MAC पोर्ट बाइंडिंग
हाँ
समर्थित केबल प्रकार
Cat5, Cat5e
अग्रिम गति
14,88 Mpps
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
1274005 घंटे
चक्र संरक्षण
हाँ
सुरक्षा
CB, UL, BSMI, CCC
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
0 - 95%
अधिकतम बिजली की खपत
चालू तापमान सीमा
-5 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
10000
जंबो फ्रेम सपोर्ट
हाँ
अधिकतम केबल लंबाई
100 m
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
रैम क्षमता
फ्लैश मेमोरी
मेमोरी प्रकार
DDR3-SDRAM
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
0 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
संगत सिस्टम एचएस कोड
85176990
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
20 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
कार्टन वजन
10,1 kg
कार्टन प्रति मात्रा
3 इकाइयाँ
कार्टन चौड़ाई
29,4 cm
कार्टन शुद्ध वजन
9,31 kg
कार्टन लंबाई
41,6 cm
शिपिंग बॉक्स की ऊँचाई
34,9 cm
समुद्री पालेट प्रति कार्टन
40 इकाइयाँ
हवाई पालेट प्रति कार्टन
24 इकाइयाँ
समुद्री पालेट प्रति मात्रा
120 इकाइयाँ
हवाई पालेट प्रति मात्रा
72 इकाइयाँ
समुद्री पालेट प्रति कुल वजन
430,6 kg
हवाई पालेट प्रति कुल वजन
268,3 kg
पैलेट की चौड़ाई
120 cm
लंबाई
110 cm
ऊंचाई समुद्र
188 cm
ऊंचाई हवा
118,2 cm
पैकेज गहराई
400 mm
पैकेज चौड़ाई
319 mm
पैकेज ऊंचाई
91 mm
पैकेज कैश
पैकेज वजन
3,1 kg
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DGS-1210-10MP
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
प्रणाली में जोड़ने की तारीख
2017-09-30
उत्पादन तिथि
उत्पाद कोड
DGS-1210-10MP
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
ऊष्मा विस्सर्जन
519,51 BTU/s
MIB समर्थन
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
बैकअप और स्थानांतरण
हाँ
D-Link DGS-1210-10MP स्विच